/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "3.4.0f131";
CFBundleGetInfoString = "i1C version 3.4.0f131, Copyright (c) 2007 X-Rite";
NSHumanReadableCopyright = "Copyright (c) 2007 X-Rite";
